html


*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #fff;
  color: #555;}

p
{ padding: 0 0 12px 0;
  margin-right: 25px;
  line-height: 1.7em;
  font: normal 120% 'century gothic', arial, sans-serif;}

img
{ border: 0;   max-width:97%;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #333;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

h1
{ font: normal 270% 'century gothic', arial, sans-serif;
  color: #333;}
  
h2
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #333;}
  
h3
{ font: normal 140% 'century gothic', arial, sans-serif;
  color: #333;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #333;}

h5, h6
{ font: italic 95% arial, sans-serif;
  padding: 0 0 15px 0;
  color: #333;}

h6
{ color: #333;}

a, a:hover
{ outline: none;
  text-decoration: underline;
  color: #333;}

a:hover
{ text-decoration: none;
  color: #333;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}


#main, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#header
{ margin: 0 auto;}

.logo {
  display:block;
  margin: 0 auto;
  width:100%;
  max-width:1920px;
}

.nav{
    border-top:1px solid #333;
    border-width:1px 0;
    list-style:none;
    margin:0 0 20px 0;
    padding:20px 0;
    text-align:center;
	font-size: 1.4em;
}
.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding:10px;
	text-decoration:none;
}

.nav a:hover{
    color: #666;
}

#site_content
{ width: 100%;
  max-width: 1000px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 20px 24px 20px 37px;} 

#content
{ text-align: left;
  width: 97%;
  padding: 0;}

#content ul
{ margin: 2px 0 22px 0px;}

#content ul li
{ list-style-type: none;
  background: url(bullet.png) no-repeat;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

#footer
{ width: 100%;
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  padding: 24px 0;
  text-align: center; 
  background: transparent url(transparent.png) repeat;
  color: #FFF;
  letter-spacing: 0.1em;}

#footer a
{ color: #FFF;
  text-decoration: none;}

#footer a:hover
{ color: #FFF;
  text-decoration: underline;}

#colours
{ height: 0px;
  text-align: right;
  padding: 66px 16px 0px 300px;}

.separator
{ width: 97%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:97%;
	max-width: 800px;
    position:absolute;
}